.section-body {
    margin-top: -50vh;
    margin-bottom: 110px;
}

@media (max-width: 576px) {
    .section-body {
        margin-top: calc(-400px + 50vh);
        margin-bottom: 20px;
    }
}

/* SECTION  Carousel button contaienr */
.d-flex {
    display: flex;    
}

/* SECTION Contact Me Button  */
.button-container {
    margin: 15px 0;
}

.btn-contact {
    background-color: #681d2a;
    color: white;
    text-decoration: none;
    border-radius: 8px;
    max-width: 200px;
    display: inline-block;
    width: 100%;
}

.btn-contact:hover {
    color: white;
    text-decoration: none;
}

.contact-info {
    font-size: 14px;
    padding-top: 2rem;
}